> For the complete documentation index, see [llms.txt](https://docs-cn.multimarkets.org/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs-cn.multimarkets.org/client-api/open-api/shuo-ming/qing-qiu.md).

# 请求

## 1.调用地址

{baseUrl}/openapi-c/global/{bizType}

| 参数      | 类型     | 描述                 |
| ------- | ------ | ------------------ |
| baseUrl | String | 请求的域名或IP，请联系运营人员提供 |
| bizType | String | 资源信息。请参考具体接口文档     |

DEMO如下：

```
POST https://prewppc-3.cmfbl.com/openapi-c/global/{bizType}
```

## 2.调用方式

请求方式: POST

## 3.请求头信息

| 参数         | 类型     | 是否必填项 | 描述              |
| ---------- | ------ | ----- | --------------- |
| companyId  | long   | 必填    | 系统唯一公司标识        |
| trace      | String | 必填    | 全局链路唯一标志        |
| timestamp  | long   | 必填    | 请求发送时间,时间戳，毫秒   |
| apiKey     | String | 必填    | 通过平台申请的api\_key |
| signature  | String | 必填    | 签名，详见签名规则       |
| recvWindow | long   | 非必填   | 时间空窗            |
| version    | String | 非必填   | 资源版本号，请参考具体接口文档 |
| group      | String | 非必填   | 资源分组，请参考具体接口文档  |
| lang       | String | 非必填   | 语言信息，默认zh-CN    |

## 4.请求体参数

以content-type=application/json形式传输

参考具体接口文档

## 5.响应格式

采用JSON格式。

所有响应，统一格式：

```json
{
	"code": "code",
	"message":"message",
	"data": null
}
```

## 6、响应错误码

| 编码       | 描述             |
| -------- | -------------- |
| 00012001 | 验证签名失败         |
| 00012002 | 请求已超出时间空窗      |
| 00012003 | 请求的API\_KEY不存在 |
| 00012004 | 当前没有对该API的请求权限 |
| 00012005 | 请求过于频繁         |
| 00012006 | API已过期         |
| 00012007 | 非法IP地址         |

## 7、访问限制

* 目前单个API-KEY 1分钟访问次数不超过100次，否则将返回429
* 如果返回429后继续访问，即返回418
* 首次返回418时，会被禁用5分钟，再次访问会被禁用10分钟，以此类推。


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs-cn.multimarkets.org/client-api/open-api/shuo-ming/qing-qiu.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
